RCS - 2022 - Bug #2672

Cruise arrival notification > Create inbound> check crews passenger list> 4 crews & 4 passenger
showing while there is only 1-1 record uploaded there. Please check urgent basis

06/15/2022 12:21 PM - priyanka Sharma

Status: Closed

Priority: Immediate
Assignee: satyam vishwakarma

Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

06/15/2022

0%
0.00 hour
0.00 hour

Description
clipboard-202206151220-iteyq.png

History

#1 - 06/18/2022 02:30 PM - rajat gupta

- Status changed from New to In Progress

#2 - 06/20/2022 02:51 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 06/24/2022 11:40 AM - priyanka Sharma

- Status changed from Resolved to Closed
